/* This file will hold the main styles for your website. */

#zone-branding {
  background-color: #DB2318;
}

h6.site-slogan {
  color: #FF948D;
}

.site-name a {
  display: block;
  width: 496px;
  height: 48px;
  background: url("../images/webchick-net.png") no-repeat top left;
  text-indent: -9999px;
}

#zone-menu {
  background-color: #DB2318;
}

#zone-menu a {
  color: #fff;
  font-weight: bold;
  font-size: 0.9em;
}

#zone-footer {
  background-color: #DB2318;
  color: #fff;
  text-align: center;
}

#zone-footer a {
  color: #fff;
}

#page {
  background-color: #7999C6;
}

#zone-content {
  background-color: #fff;
}

code {
  background-color: #000;
  color: #0f0;
  display: block;
  font-family: monospace;
}
